<?xml version="1.0" encoding="UTF-8"?>
<foxml:digitalObject PID="test:MZK_tomus_21"
  fedoraxsi:schemaLocation="info:fedora/fedora-system:def/foxml# http://www.fedora.info/definitions/1/0/foxml1-0.xsd"
  xmlns:audit="info:fedora/fedora-system:def/audit#" xmlns:fedoraxsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:foxml="info:fedora/fedora-system:def/foxml#">
  <foxml:objectProperties>
    <foxml:property NAME="http://www.w3.org/1999/02/22-rdf-syntax-ns#type" VALUE="FedoraObject"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#state" VALUE="Active"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#label" VALUE="tomus XXI. Bohemia II., 17.-18. století"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#ownerId" VALUE="fedoraAdmin"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#createdDate" VALUE="2008-04-25T12:18:39.593Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/view#lastModifiedDate" VALUE="2008-05-21T22:13:22.750Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#contentModel" VALUE="MZK_collection_tomus"/>
  </foxml:objectProperties>
  <foxml:datastream CONTROL_GROUP="X" ID="AUDIT" STATE="A" VERSIONABLE="false">
    <foxml:datastreamVersion CREATED="2008-04-25T12:18:39.593Z"
      FORMAT_URI="info:fedora/fedora-system:format/xml.fedora.audit" ID="AUDIT.0" LABEL="Fedora Object Audit Trail" MIMETYPE="text/xml">
      <foxml:xmlContent>
        <audit:auditTrail xmlns:audit="info:fedora/fedora-system:def/audit#">
          <audit:record ID="AUDREC1">
            <audit:process type="Fedora API-M"/>
            <audit:action>ingestObject</audit:action>
            <audit:componentID/>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T12:18:39.593Z</audit:date>
            <audit:justification>Created with Admin GUI "New Object" command</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC2">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T12:48:31.328Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC3">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>iTQL_get_members_list</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T12:52:03.453Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC4">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>GET_MEMBERS</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T12:59:12.046Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC5">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>GET_MEMBERS</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T13:00:31.390Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC6">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>iTQL_get_members_list</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T13:17:14.703Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC7">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>PREVIEW_HTML_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T13:29:12.328Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC8">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDisseminator</audit:action>
            <audit:componentID>DISS1</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T13:30:17.265Z</audit:date>
            <audit:justification>DisseminatorsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC9">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>PREVIEW_HTML_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T14:21:12.812Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC10">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>iTQL_get_members_list</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T14:23:41.687Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC11">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>iTQL_get_members_list</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-27T10:47:07.075Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC12">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>iTQL_get_members_list</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-27T10:48:06.481Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC13">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>iTQL_get_members_list</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-27T10:52:21.341Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC14">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>iTQL_get_members_list</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-27T10:56:06.184Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC15">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>iTQL_get_members_list</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-27T12:39:25.091Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC16">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>PREVIEW_HTML_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-27T13:05:14.500Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC17">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>PREVIEW_HTML_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-27T13:06:27.718Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC18">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>PREVIEW_HTML_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-27T13:08:11.125Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC19">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByValue</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T08:31:40.062Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC20">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>iTQL_get_members_list</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T19:25:24.421Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC21">
            <audit:process type="Fedora API-M"/>
            <audit:action>purgeDatastream</audit:action>
            <audit:componentID>PREVIEW_HTML_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T20:11:16.921Z</audit:date>
            <audit:justification>DatastreamPane generated this logMessage. . . . Purged datastream (ID=PREVIEW_HTML_XSLT), versions ranging from 2008-04-27T15:08:11.125Z to 2008-04-27T15:08:11.125Z.  This resulted in the permanent removal of 1 datastream version(s) (2008-04-27T15:08:11.125Z) and all associated audit records.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC22">
            <audit:process type="Fedora API-M"/>
            <audit:action>purgeDatastream</audit:action>
            <audit:componentID>PREVIEW_HTML_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T20:11:31.218Z</audit:date>
            <audit:justification>DatastreamPane generated this logMessage. . . . Purged datastream (ID=PREVIEW_HTML_XSLT), versions ranging from 2008-04-27T15:06:27.718Z to 2008-04-27T15:06:27.718Z.  This resulted in the permanent removal of 1 datastream version(s) (2008-04-27T15:06:27.718Z) and all associated audit records.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC23">
            <audit:process type="Fedora API-M"/>
            <audit:action>purgeDatastream</audit:action>
            <audit:componentID>PREVIEW_HTML_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T20:11:45.140Z</audit:date>
            <audit:justification>DatastreamPane generated this logMessage. . . . Purged datastream (ID=PREVIEW_HTML_XSLT), versions ranging from 2008-04-27T15:05:14.500Z to 2008-04-27T15:05:14.500Z.  This resulted in the permanent removal of 1 datastream version(s) (2008-04-27T15:05:14.500Z) and all associated audit records.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC24">
            <audit:process type="Fedora API-M"/>
            <audit:action>purgeDatastream</audit:action>
            <audit:componentID>PREVIEW_HTML_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T20:11:56.125Z</audit:date>
            <audit:justification>DatastreamPane generated this logMessage. . . . Purged datastream (ID=PREVIEW_HTML_XSLT), versions ranging from 2008-04-25T16:21:12.812Z to 2008-04-25T16:21:12.812Z.  This resulted in the permanent removal of 1 datastream version(s) (2008-04-25T16:21:12.812Z) and all associated audit records.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC25">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>chro</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T20:15:14.156Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC26">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDisseminator</audit:action>
            <audit:componentID>DISS1</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T20:16:53.296Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC27">
            <audit:process type="Fedora API-M"/>
            <audit:action>purgeDisseminator</audit:action>
            <audit:componentID>DISS1</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T20:17:51.437Z</audit:date>
            <audit:justification>DisseminatorPane generated this logMessage. . . . Purged disseminator (ID=DISS1), versions ranging from the beginning of time to 2008-04-25T15:30:17.265Z.  This resulted in the permanent removal of 1 disseminator version(s) (2008-04-25T15:30:17.265Z) and all associated audit records.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC28">
            <audit:process type="Fedora API-M"/>
            <audit:action>purgeDisseminator</audit:action>
            <audit:componentID>DISS1</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T20:18:10.734Z</audit:date>
            <audit:justification>DisseminatorPane generated this logMessage. . . . Purged disseminator (ID=DISS1), versions ranging from the beginning of time to 2008-05-21T22:16:53.296Z.  This resulted in the permanent removal of 1 disseminator version(s) (2008-05-21T22:16:53.296Z) and all associated audit records.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC29">
            <audit:process type="Fedora API-M"/>
            <audit:action>purgeDatastream</audit:action>
            <audit:componentID>PREVIEW_HTML_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T20:18:41.062Z</audit:date>
            <audit:justification>DatastreamPane generated this logMessage. . . . Purged datastream (ID=PREVIEW_HTML_XSLT), versions ranging from 2008-04-25T15:29:12.328Z to 2008-04-25T15:29:12.328Z.  This resulted in the permanent removal of 1 datastream version(s) (2008-04-25T15:29:12.328Z) and all associated audit records.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC30">
            <audit:process type="Fedora API-M"/>
            <audit:action>purgeDatastream</audit:action>
            <audit:componentID>chro</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T20:18:53.656Z</audit:date>
            <audit:justification>DatastreamPane generated this logMessage. . . . Purged datastream (ID=chro), versions ranging from 2008-05-21T22:15:14.156Z to 2008-05-21T22:15:14.156Z.  This resulted in the permanent removal of 1 datastream version(s) (2008-05-21T22:15:14.156Z) and all associated audit records.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC31">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>PREVIEW_HTML_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T20:19:43.031Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC32">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDisseminator</audit:action>
            <audit:componentID>DISS1</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T20:23:01.328Z</audit:date>
            <audit:justification>DisseminatorsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC33">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>iTQL_get_members_list</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T21:49:08.671Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC34">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>iTQL_get_members_list</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T22:13:22.750Z</audit:date>
            <audit:justification/>
          </audit:record>
        </audit:auditTrail>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="E" ID="PREVIEW_HTML_XSLT" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-05-21T20:19:43.031Z" ID="PREVIEW_HTML_XSLT.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:contentLocation REF="http://local.fedora.server/fedora/get/test:MZK_design/PREVIEW_HTML_XSLT_Tomus" TYPE="URL"/>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="DC" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-25T12:18:39.593Z" ID="DC1.0" LABEL="Dublin Core Metadata"
      MIMETYPE="text/xml" SIZE="256">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <oai_dc:dc xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/">
          <dc:title>tomus XXI. Bohemia II., 17.-18. století</dc:title>
          <dc:identifier>test:MZK_tomus_21</dc:identifier>
        </oai_dc:dc>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="M" ID="iTQL_get_members_list" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-25T12:52:03.453Z" ID="iTQL_get_members_list.0"
      LABEL="iTQL - vypiš členy kolekce" MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRzdWJqZWN0ICRwaWQgJGNfbW9kZWwgJGRjX3RpdGxlDQpmcm9tIDwjcmk+IA0Kd2hlcmUg
              DQooDQokc3ViamVjdCA8ZmVkb3JhLXJlbHMtZXh0OmlzTWVtYmVyT2ZDb2xsZWN0aW9uPiA8aW5mbzpm
              ZWRvcmEvdGVzdDpNWktfdG9tdXNfMjE+IA0KYW5kICRzdWJqZWN0IDxodHRwOi8vcHVybC5vcmcvZGMv
              ZWxlbWVudHMvMS4xL2lkZW50aWZpZXI+ICRwaWQNCiAgYW5kICRzdWJqZWN0IDxodHRwOi8vcHVybC5v
              cmcvZGMvZWxlbWVudHMvMS4xL3RpdGxlPiAkZGNfdGl0bGUNCmFuZCAkc3ViamVjdCA8aW5mbzpmZWRv
              cmEvZmVkb3JhLXN5c3RlbTpkZWYvbW9kZWwjY29udGVudE1vZGVsPiAkY19tb2RlbCAp
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-25T13:17:14.703Z" ID="iTQL_get_members_list.1"
      LABEL="iTQL - vypiš členy kolekce" MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRzdWJqZWN0ICRwaWQgJHphdmlzbHluYSAkY19tb2RlbCAkZGNfdGl0bGUKZnJvbSA8I3Jp
              PiAKd2hlcmUgCigoCiRzdWJqZWN0IDxmZWRvcmEtcmVscy1leHQ6aXNNZW1iZXJPZkNvbGxlY3Rpb24+
              IDxpbmZvOmZlZG9yYS90ZXN0Ok1aS190b211c18yMT4gCm9yCigKJHN1YmplY3QgPGZlZG9yYS1yZWxz
              LWV4dDppc0Rlcml2YXRpb25PZj4gJHphdmlzbHluYQphbmQgCiR6YXZpc2x5bmEgPGZlZG9yYS1yZWxz
              LWV4dDppc01lbWJlck9mQ29sbGVjdGlvbj4gPGluZm86ZmVkb3JhL3Rlc3Q6TVpLX3RvbXVzXzIxPgop
              KQogIGFuZCAkc3ViamVjdCA8aHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS90aXRsZT4gJGRj
              X3RpdGxlCmFuZCAkc3ViamVjdCA8aW5mbzpmZWRvcmEvZmVkb3JhLXN5c3RlbTpkZWYvbW9kZWwjY29u
              dGVudE1vZGVsPiAkY19tb2RlbAphbmQgJHN1YmplY3QgPGh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50
              cy8xLjEvaWRlbnRpZmllcj4gJHBpZAogKQo=
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-25T14:23:41.687Z" ID="iTQL_get_members_list.2"
      LABEL="iTQL - vypiš členy kolekce" MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRzdWJqZWN0ICRwaWQgJHphdmlzbHluYSAkY19tb2RlbCAkZGNfdGl0bGUKc3VicXVlcnko
              IHNlbGVjdCAkZGF0YXN0cmVhbQpmcm9tIDwjcmk+IAp3aGVyZSAkc3ViamVjdCA8aW5mbzpmZWRvcmEv
              ZmVkb3JhLXN5c3RlbTpkZWYvdmlldyNkaXNzZW1pbmF0ZXM+ICRkYXRhc3RyZWFtCmFuZAokZGF0YXN0
              cmVhbSA8aW5mbzpmZWRvcmEvZmVkb3JhLXN5c3RlbTpkZWYvdmlldyNkaXNzZW1pbmF0aW9uVHlwZT4g
              PGluZm86ZmVkb3JhLyovSU1HX0JBQ0tfVEhVTUI+ICkgCmZyb20gPCNyaT4gCndoZXJlIAooKAokc3Vi
              amVjdCA8ZmVkb3JhLXJlbHMtZXh0OmlzTWVtYmVyT2ZDb2xsZWN0aW9uPiA8aW5mbzpmZWRvcmEvdGVz
              dDpNWktfdG9tdXNfMjE+IApvcgooCiRzdWJqZWN0IDxmZWRvcmEtcmVscy1leHQ6aXNEZXJpdmF0aW9u
              T2Y+ICR6YXZpc2x5bmEKYW5kIAokemF2aXNseW5hIDxmZWRvcmEtcmVscy1leHQ6aXNNZW1iZXJPZkNv
              bGxlY3Rpb24+IDxpbmZvOmZlZG9yYS90ZXN0Ok1aS190b211c18yMT4KKSkKICBhbmQgJHN1YmplY3Qg
              PGh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvdGl0bGU+ICRkY190aXRsZQphbmQgJHN1Ympl
              Y3QgPGluZm86ZmVkb3JhL2ZlZG9yYS1zeXN0ZW06ZGVmL21vZGVsI2NvbnRlbnRNb2RlbD4gJGNfbW9k
              ZWwKYW5kICRzdWJqZWN0IDxodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xL2lkZW50aWZpZXI+
              ICRwaWQKICkK
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-27T10:47:07.075Z" ID="iTQL_get_members_list.3"
      LABEL="iTQL - vypiš členy kolekce" MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRzdWJqZWN0IApzdWJxdWVyeSggc2VsZWN0ICRzdWJqZWN0ICRwaWQgJGNfbW9kZWwgJGRj
              X3RpdGxlCnN1YnF1ZXJ5KCBzZWxlY3QgJGRhdGFzdHJlYW0KZnJvbSA8I3JpPiAKd2hlcmUgJHN1Ympl
              Y3QgPGluZm86ZmVkb3JhL2ZlZG9yYS1zeXN0ZW06ZGVmL3ZpZXcjZGlzc2VtaW5hdGVzPiAkZGF0YXN0
              cmVhbQphbmQKJGRhdGFzdHJlYW0gPGluZm86ZmVkb3JhL2ZlZG9yYS1zeXN0ZW06ZGVmL3ZpZXcjZGlz
              c2VtaW5hdGlvblR5cGU+IDxpbmZvOmZlZG9yYS8qL0lNR19CQUNLX1RIVU1CPiApCgpmcm9tIDwjcmk+
              IAp3aGVyZSAKKCgkc3ViamVjdCA8ZmVkb3JhLXJlbHMtZXh0OmlzRGVyaXZhdGlvbk9mPiAkemF2aXNs
              eW5hCmFuZAokemF2aXNseW5hIDxmZWRvcmEtcmVscy1leHQ6aXNNZW1iZXJPZkNvbGxlY3Rpb24+IDxp
              bmZvOmZlZG9yYS90ZXN0Ok1aS190b211c18yMD4pCm9yCigkc3ViamVjdCA8ZmVkb3JhLXJlbHMtZXh0
              OmlzTWVtYmVyT2ZDb2xsZWN0aW9uPiA8aW5mbzpmZWRvcmEvdGVzdDpNWktfdG9tdXNfMjA+KSkKYW5k
              ICRzdWJqZWN0IDxodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xL3RpdGxlPiAkZGNfdGl0bGUK
              YW5kICRzdWJqZWN0IDxpbmZvOmZlZG9yYS9mZWRvcmEtc3lzdGVtOmRlZi9tb2RlbCNjb250ZW50TW9k
              ZWw+ICRjX21vZGVsCmFuZCAkc3ViamVjdCA8aHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS9p
              ZGVudGlmaWVyPiAkcGlkCikKZnJvbSA8I3JpPiAKd2hlcmUgJHN1YmplY3QgPCo+IDwqPiAKCiAg
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-27T10:48:06.481Z" ID="iTQL_get_members_list.4"
      LABEL="iTQL - vypiš členy kolekce" MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRzdWJqZWN0IApzdWJxdWVyeSggc2VsZWN0ICRzdWJqZWN0ICRwaWQgJGNfbW9kZWwgJGRj
              X3RpdGxlCnN1YnF1ZXJ5KCBzZWxlY3QgJGRhdGFzdHJlYW0KZnJvbSA8I3JpPiAKd2hlcmUgJHN1Ympl
              Y3QgPGluZm86ZmVkb3JhL2ZlZG9yYS1zeXN0ZW06ZGVmL3ZpZXcjZGlzc2VtaW5hdGVzPiAkZGF0YXN0
              cmVhbQphbmQKJGRhdGFzdHJlYW0gPGluZm86ZmVkb3JhL2ZlZG9yYS1zeXN0ZW06ZGVmL3ZpZXcjZGlz
              c2VtaW5hdGlvblR5cGU+IDxpbmZvOmZlZG9yYS8qL0lNR19CQUNLX1RIVU1CPiApCgpmcm9tIDwjcmk+
              IAp3aGVyZSAKKCgkc3ViamVjdCA8ZmVkb3JhLXJlbHMtZXh0OmlzRGVyaXZhdGlvbk9mPiAkemF2aXNs
              eW5hCmFuZAokemF2aXNseW5hIDxmZWRvcmEtcmVscy1leHQ6aXNNZW1iZXJPZkNvbGxlY3Rpb24+IDxp
              bmZvOmZlZG9yYS90ZXN0Ok1aS190b211c18yMT4pCm9yCigkc3ViamVjdCA8ZmVkb3JhLXJlbHMtZXh0
              OmlzTWVtYmVyT2ZDb2xsZWN0aW9uPiA8aW5mbzpmZWRvcmEvdGVzdDpNWktfdG9tdXNfMjE+KSkKYW5k
              ICRzdWJqZWN0IDxodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xL3RpdGxlPiAkZGNfdGl0bGUK
              YW5kICRzdWJqZWN0IDxpbmZvOmZlZG9yYS9mZWRvcmEtc3lzdGVtOmRlZi9tb2RlbCNjb250ZW50TW9k
              ZWw+ICRjX21vZGVsCmFuZCAkc3ViamVjdCA8aHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS9p
              ZGVudGlmaWVyPiAkcGlkCikKZnJvbSA8I3JpPiAKd2hlcmUgJHN1YmplY3QgPCo+IDwqPiAKCiAgCg==
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-27T10:52:21.341Z" ID="iTQL_get_members_list.5"
      LABEL="iTQL - vypiš členy kolekce" MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRzdWJqZWN0IApzdWJxdWVyeSggc2VsZWN0ICRzdWJqZWN0ICRwaWQgJGNfbW9kZWwgJGRj
              X3RpdGxlICR6YXZpc2x5bmEKc3VicXVlcnkoIHNlbGVjdCAkZGF0YXN0cmVhbQpmcm9tIDwjcmk+IAp3
              aGVyZSAkc3ViamVjdCA8aW5mbzpmZWRvcmEvZmVkb3JhLXN5c3RlbTpkZWYvdmlldyNkaXNzZW1pbmF0
              ZXM+ICRkYXRhc3RyZWFtCmFuZAokZGF0YXN0cmVhbSA8aW5mbzpmZWRvcmEvZmVkb3JhLXN5c3RlbTpk
              ZWYvdmlldyNkaXNzZW1pbmF0aW9uVHlwZT4gPGluZm86ZmVkb3JhLyovSU1HX0JBQ0tfVEhVTUI+ICkK
              CmZyb20gPCNyaT4gCndoZXJlIAooKCRzdWJqZWN0IDxmZWRvcmEtcmVscy1leHQ6aXNEZXJpdmF0aW9u
              T2Y+ICR6YXZpc2x5bmEKYW5kCiR6YXZpc2x5bmEgPGZlZG9yYS1yZWxzLWV4dDppc01lbWJlck9mQ29s
              bGVjdGlvbj4gPGluZm86ZmVkb3JhL3Rlc3Q6TVpLX3RvbXVzXzIxPikKb3IKKCRzdWJqZWN0IDxmZWRv
              cmEtcmVscy1leHQ6aXNNZW1iZXJPZkNvbGxlY3Rpb24+IDxpbmZvOmZlZG9yYS90ZXN0Ok1aS190b211
              c18yMT4pKQphbmQgJHN1YmplY3QgPGh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvdGl0bGU+
              ICRkY190aXRsZQphbmQgJHN1YmplY3QgPGluZm86ZmVkb3JhL2ZlZG9yYS1zeXN0ZW06ZGVmL21vZGVs
              I2NvbnRlbnRNb2RlbD4gJGNfbW9kZWwKYW5kICRzdWJqZWN0IDxodHRwOi8vcHVybC5vcmcvZGMvZWxl
              bWVudHMvMS4xL2lkZW50aWZpZXI+ICRwaWQKKQpmcm9tIDwjcmk+IAp3aGVyZSAkc3ViamVjdCA8Kj4g
              PCo+IAoKICA=
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-27T10:56:06.184Z" ID="iTQL_get_members_list.6"
      LABEL="iTQL - vypiš členy kolekce" MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRzdWJqZWN0IApzdWJxdWVyeSggc2VsZWN0ICRzdWJqZWN0ICRwaWQgJGNfbW9kZWwgJGRj
              X3RpdGxlIApzdWJxdWVyeSggc2VsZWN0ICRkYXRhc3RyZWFtCmZyb20gPCNyaT4gCndoZXJlICRzdWJq
              ZWN0IDxpbmZvOmZlZG9yYS9mZWRvcmEtc3lzdGVtOmRlZi92aWV3I2Rpc3NlbWluYXRlcz4gJGRhdGFz
              dHJlYW0KYW5kCiRkYXRhc3RyZWFtIDxpbmZvOmZlZG9yYS9mZWRvcmEtc3lzdGVtOmRlZi92aWV3I2Rp
              c3NlbWluYXRpb25UeXBlPiA8aW5mbzpmZWRvcmEvKi9JTUdfQkFDS19USFVNQj4gKQpzdWJxdWVyeSgg
              c2VsZWN0ICR6YXZpc2x5bmEKZnJvbSA8I3JpPiAKd2hlcmUgJHN1YmplY3QgPGZlZG9yYS1yZWxzLWV4
              dDppc0Rlcml2YXRpb25PZj4gJHphdmlzbHluYQphbmQKJHphdmlzbHluYSA8ZmVkb3JhLXJlbHMtZXh0
              OmlzTWVtYmVyT2ZDb2xsZWN0aW9uPiA8aW5mbzpmZWRvcmEvdGVzdDpNWktfdG9tdXNfMjE+ICkKCmZy
              b20gPCNyaT4gCndoZXJlIAooKCRzdWJqZWN0IDxmZWRvcmEtcmVscy1leHQ6aXNEZXJpdmF0aW9uT2Y+
              ICR6YXZpc2x5bmEKYW5kCiR6YXZpc2x5bmEgPGZlZG9yYS1yZWxzLWV4dDppc01lbWJlck9mQ29sbGVj
              dGlvbj4gPGluZm86ZmVkb3JhL3Rlc3Q6TVpLX3RvbXVzXzIxPikKb3IKKCRzdWJqZWN0IDxmZWRvcmEt
              cmVscy1leHQ6aXNNZW1iZXJPZkNvbGxlY3Rpb24+IDxpbmZvOmZlZG9yYS90ZXN0Ok1aS190b211c18y
              MT4pKQphbmQgJHN1YmplY3QgPGh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvdGl0bGU+ICRk
              Y190aXRsZQphbmQgJHN1YmplY3QgPGluZm86ZmVkb3JhL2ZlZG9yYS1zeXN0ZW06ZGVmL21vZGVsI2Nv
              bnRlbnRNb2RlbD4gJGNfbW9kZWwKYW5kICRzdWJqZWN0IDxodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVu
              dHMvMS4xL2lkZW50aWZpZXI+ICRwaWQKKQpmcm9tIDwjcmk+IAp3aGVyZSAkc3ViamVjdCA8Kj4gPCo+
              IAoKICA=
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-27T12:39:25.091Z" ID="iTQL_get_members_list.7"
      LABEL="iTQL - vypiš členy kolekce" MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRzdWJqZWN0ICRwaWQgJGNfbW9kZWwgJGRjX3RpdGxlIAoKc3VicXVlcnkoIHNlbGVjdCAk
              ZHNfYmFja19pbWFnZQogIGZyb20gPCNyaT4gCiAgd2hlcmUgCiAgICAkc3ViamVjdCA8aW5mbzpmZWRv
              cmEvZmVkb3JhLXN5c3RlbTpkZWYvdmlldyNkaXNzZW1pbmF0ZXM+ICRkc19iYWNrX2ltYWdlCiAgICAg
              IGFuZAogICAgJGRzX2JhY2tfaW1hZ2UgPGluZm86ZmVkb3JhL2ZlZG9yYS1zeXN0ZW06ZGVmL3ZpZXcj
              ZGlzc2VtaW5hdGlvblR5cGU+IDxpbmZvOmZlZG9yYS8qL0lNR19CQUNLX1RIVU1CPiAKICApCiAgICAK
              c3VicXVlcnkoIHNlbGVjdCAkemF2aXNseW5hCiAgZnJvbSA8I3JpPiAKICB3aGVyZSAKICAgICRzdWJq
              ZWN0IDxmZWRvcmEtcmVscy1leHQ6aXNEZXJpdmF0aW9uT2Y+ICR6YXZpc2x5bmEKICAgICAgYW5kCiAg
              ICAkemF2aXNseW5hIDxmZWRvcmEtcmVscy1leHQ6aXNNZW1iZXJPZkNvbGxlY3Rpb24+IDxpbmZvOmZl
              ZG9yYS90ZXN0Ok1aS190b211c18yMT4gCiAgKQoKc3VicXVlcnkoIHNlbGVjdCAkaXNQYXJ0T2YKICBm
              cm9tIDwjcmk+IAogIHdoZXJlIAogICAgJHN1YmplY3QgPGZlZG9yYS1yZWxzLWV4dDppc1BhcnRPZj4g
              JGlzUGFydE9mIAogICAgICBhbmQgCiAgICAkaXNQYXJ0T2YgPGZlZG9yYS1yZWxzLWV4dDppc01lbWJl
              ck9mQ29sbGVjdGlvbj4gPGluZm86ZmVkb3JhL3Rlc3Q6TVpLX3RvbXVzXzIxPiAKICApCgpmcm9tIDwj
              cmk+IAp3aGVyZSAKKAogICgKICAgICRzdWJqZWN0IDxmZWRvcmEtcmVscy1leHQ6aXNEZXJpdmF0aW9u
              T2Y+ICR6YXZpc2x5bmEKICAgICAgYW5kCiAgICAkemF2aXNseW5hIDxmZWRvcmEtcmVscy1leHQ6aXNN
              ZW1iZXJPZkNvbGxlY3Rpb24+IDxpbmZvOmZlZG9yYS90ZXN0Ok1aS190b211c18yMT4KICApCiAgb3IK
              ICAoCiAgICAkc3ViamVjdCA8ZmVkb3JhLXJlbHMtZXh0OmlzTWVtYmVyT2ZDb2xsZWN0aW9uPiA8aW5m
              bzpmZWRvcmEvdGVzdDpNWktfdG9tdXNfMjE+CiAgKQogIG9yCiAgKCAKICAgICRzdWJqZWN0IDxmZWRv
              cmEtcmVscy1leHQ6aXNQYXJ0T2Y+ICRpc1BhcnRPZiAKICAgICAgYW5kIAogICAgJGlzUGFydE9mIDxm
              ZWRvcmEtcmVscy1leHQ6aXNNZW1iZXJPZkNvbGxlY3Rpb24+IDxpbmZvOmZlZG9yYS90ZXN0Ok1aS190
              b211c18yMT4KICApCikKYW5kICRzdWJqZWN0IDxodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4x
              L3RpdGxlPiAkZGNfdGl0bGUKYW5kICRzdWJqZWN0IDxpbmZvOmZlZG9yYS9mZWRvcmEtc3lzdGVtOmRl
              Zi9tb2RlbCNjb250ZW50TW9kZWw+ICRjX21vZGVsCmFuZCAkc3ViamVjdCA8aHR0cDovL3B1cmwub3Jn
              L2RjL2VsZW1lbnRzLzEuMS9pZGVudGlmaWVyPiAkcGlkCgo=
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-05-21T19:25:24.421Z" ID="iTQL_get_members_list.8"
      LABEL="iTQL - vypiš členy kolekce" MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRzdWJqZWN0ICRwaWQgJGNfbW9kZWwgJGRjX3RpdGxlIAoKc3VicXVlcnkoIHNlbGVjdCAk
              ZHNfYmFja19pbWFnZQogIGZyb20gPCNyaT4gCiAgd2hlcmUgCiAgICAkc3ViamVjdCA8aW5mbzpmZWRv
              cmEvZmVkb3JhLXN5c3RlbTpkZWYvdmlldyNkaXNzZW1pbmF0ZXM+ICRkc19iYWNrX2ltYWdlCiAgICAg
              IGFuZAogICAgJGRzX2JhY2tfaW1hZ2UgPGluZm86ZmVkb3JhL2ZlZG9yYS1zeXN0ZW06ZGVmL3ZpZXcj
              ZGlzc2VtaW5hdGlvblR5cGU+IDxpbmZvOmZlZG9yYS8qL0lNR19CQUNLX1RIVU1CPiAKICApCiAgICAK
              c3VicXVlcnkoIHNlbGVjdCAkemF2aXNseW5hCiAgZnJvbSA8I3JpPiAKICB3aGVyZSAKICAgICRzdWJq
              ZWN0IDxmZWRvcmEtcmVscy1leHQ6aXNEZXJpdmF0aW9uT2Y+ICR6YXZpc2x5bmEKICAgICAgYW5kCiAg
              ICAkemF2aXNseW5hIDxmZWRvcmEtcmVscy1leHQ6aXNNZW1iZXJPZkNvbGxlY3Rpb24+IDxpbmZvOmZl
              ZG9yYS90ZXN0Ok1aS190b211c18yMT4gCiAgKQoKc3VicXVlcnkoIHNlbGVjdCAkaXNQYXJ0T2YKICBm
              cm9tIDwjcmk+IAogIHdoZXJlIAogICAgJHN1YmplY3QgPGZlZG9yYS1yZWxzLWV4dDppc1BhcnRPZj4g
              JGlzUGFydE9mIAogICAgICBhbmQgCiAgICAkaXNQYXJ0T2YgPGZlZG9yYS1yZWxzLWV4dDppc01lbWJl
              ck9mQ29sbGVjdGlvbj4gPGluZm86ZmVkb3JhL3Rlc3Q6TVpLX3RvbXVzXzIxPiAKICApCgoKCgpzdWJx
              dWVyeSggc2VsZWN0ICRwaWRfbW9sbCAkZGNfdGl0bGVfbW9sbCAkY19tb2RlbF9tb2xsICRwaWRfYXRs
              YXMgJGRjX3RpdGxlX2F0bGFzICRjX21vZGVsX2F0bGFzICRwaWRfdG9tdXMgJGRjX3RpdGxlX3RvbXVz
              ICRjX21vZGVsX3RvbXVzCiAgZnJvbSA8I3JpPiAKICB3aGVyZQokc3ViamVjdCA8ZmVkb3JhLXJlbHMt
              ZXh0OmlzTWVtYmVyT2ZDb2xsZWN0aW9uPiAkdG9tdXMgICAgCmFuZCAkdG9tdXMgPGZlZG9yYS1yZWxz
              LWV4dDppc01lbWJlck9mQ29sbGVjdGlvbj4gJGF0bGFzCmFuZCAkYXRsYXMgPGZlZG9yYS1yZWxzLWV4
              dDppc01lbWJlck9mQ29sbGVjdGlvbj4gJG1vbGwKYW5kICRhdGxhcyA8aHR0cDovL3B1cmwub3JnL2Rj
              L2VsZW1lbnRzLzEuMS90aXRsZT4gJGRjX3RpdGxlX2F0bGFzCmFuZCAkYXRsYXMgPGluZm86ZmVkb3Jh
              L2ZlZG9yYS1zeXN0ZW06ZGVmL21vZGVsI2NvbnRlbnRNb2RlbD4gJGNfbW9kZWxfYXRsYXMKYW5kICRh
              dGxhcyA8aHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS9pZGVudGlmaWVyPiAkcGlkX2F0bGFz
              CmFuZCAkdG9tdXMgPGh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvdGl0bGU+ICRkY190aXRs
              ZV90b211cwphbmQgJHRvbXVzIDxpbmZvOmZlZG9yYS9mZWRvcmEtc3lzdGVtOmRlZi9tb2RlbCNjb250
              ZW50TW9kZWw+ICRjX21vZGVsX3RvbXVzCmFuZCAkdG9tdXMgPGh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVt
              ZW50cy8xLjEvaWRlbnRpZmllcj4gJHBpZF90b211cwphbmQgJG1vbGwgPGh0dHA6Ly9wdXJsLm9yZy9k
              Yy9lbGVtZW50cy8xLjEvdGl0bGU+ICRkY190aXRsZV9tb2xsCmFuZCAkbW9sbCA8aW5mbzpmZWRvcmEv
              ZmVkb3JhLXN5c3RlbTpkZWYvbW9kZWwjY29udGVudE1vZGVsPiAkY19tb2RlbF9tb2xsCmFuZCAkbW9s
              bCA8aHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS9pZGVudGlmaWVyPiAkcGlkX21vbGwKICAp
              Cgpmcm9tIDwjcmk+IAp3aGVyZSAKKAogICgKICAgICRzdWJqZWN0IDxmZWRvcmEtcmVscy1leHQ6aXNE
              ZXJpdmF0aW9uT2Y+ICR6YXZpc2x5bmEKICAgICAgYW5kCiAgICAkemF2aXNseW5hIDxmZWRvcmEtcmVs
              cy1leHQ6aXNNZW1iZXJPZkNvbGxlY3Rpb24+IDxpbmZvOmZlZG9yYS90ZXN0Ok1aS190b211c18yMT4K
              ICApCiAgb3IKICAoCiAgICAkc3ViamVjdCA8ZmVkb3JhLXJlbHMtZXh0OmlzTWVtYmVyT2ZDb2xsZWN0
              aW9uPiA8aW5mbzpmZWRvcmEvdGVzdDpNWktfdG9tdXNfMjE+CiAgKQogIG9yCiAgKCAKICAgICRzdWJq
              ZWN0IDxmZWRvcmEtcmVscy1leHQ6aXNQYXJ0T2Y+ICRpc1BhcnRPZiAKICAgICAgYW5kIAogICAgJGlz
              UGFydE9mIDxmZWRvcmEtcmVscy1leHQ6aXNNZW1iZXJPZkNvbGxlY3Rpb24+IDxpbmZvOmZlZG9yYS90
              ZXN0Ok1aS190b211c18yMT4KICApCikKYW5kICRzdWJqZWN0IDxodHRwOi8vcHVybC5vcmcvZGMvZWxl
              bWVudHMvMS4xL3RpdGxlPiAkZGNfdGl0bGUKYW5kICRzdWJqZWN0IDxpbmZvOmZlZG9yYS9mZWRvcmEt
              c3lzdGVtOmRlZi9tb2RlbCNjb250ZW50TW9kZWw+ICRjX21vZGVsCmFuZCAkc3ViamVjdCA8aHR0cDov
              L3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS9pZGVudGlmaWVyPiAkcGlkCgogIAo=
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-05-21T21:49:08.671Z" ID="iTQL_get_members_list.9"
      LABEL="iTQL - vypiš členy kolekce" MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRzdWJqZWN0ICRwaWQgJGNfbW9kZWwgJGRjX3RpdGxlIAoKc3VicXVlcnkoIHNlbGVjdCAk
              ZHNfYmFja19pbWFnZQogIGZyb20gPCNyaT4gCiAgd2hlcmUgCiAgICAkc3ViamVjdCA8aW5mbzpmZWRv
              cmEvZmVkb3JhLXN5c3RlbTpkZWYvdmlldyNkaXNzZW1pbmF0ZXM+ICRkc19iYWNrX2ltYWdlCiAgICAg
              IGFuZAogICAgJGRzX2JhY2tfaW1hZ2UgPGluZm86ZmVkb3JhL2ZlZG9yYS1zeXN0ZW06ZGVmL3ZpZXcj
              ZGlzc2VtaW5hdGlvblR5cGU+IDxpbmZvOmZlZG9yYS8qL0lNR19CQUNLX1RIVU1CPiAKICApCgpzdWJx
              dWVyeSggc2VsZWN0ICRtYXJjeG1sCiAgZnJvbSA8I3JpPiAKICB3aGVyZSAKICAgICRzdWJqZWN0IDxp
              bmZvOmZlZG9yYS9mZWRvcmEtc3lzdGVtOmRlZi92aWV3I2Rpc3NlbWluYXRlcz4gJG1hcmN4bWwKICAg
              ICAgYW5kCiAgICAkbWFyY3htbCA8aW5mbzpmZWRvcmEvZmVkb3JhLXN5c3RlbTpkZWYvdmlldyNkaXNz
              ZW1pbmF0aW9uVHlwZT4gPGluZm86ZmVkb3JhLyovTUFSQ1hNTD4gCiAgKQoKc3VicXVlcnkoIHNlbGVj
              dCAkemF2aXNseW5hCiAgZnJvbSA8I3JpPiAKICB3aGVyZSAKICAgICRzdWJqZWN0IDxmZWRvcmEtcmVs
              cy1leHQ6aXNEZXJpdmF0aW9uT2Y+ICR6YXZpc2x5bmEKICAgICAgYW5kCiAgICAkemF2aXNseW5hIDxm
              ZWRvcmEtcmVscy1leHQ6aXNNZW1iZXJPZkNvbGxlY3Rpb24+IDxpbmZvOmZlZG9yYS90ZXN0Ok1aS190
              b211c18yMT4gCiAgKQoKc3VicXVlcnkoIHNlbGVjdCAkaXNQYXJ0T2YKICBmcm9tIDwjcmk+IAogIHdo
              ZXJlIAogICAgJHN1YmplY3QgPGZlZG9yYS1yZWxzLWV4dDppc1BhcnRPZj4gJGlzUGFydE9mIAogICAg
              ICBhbmQgCiAgICAkaXNQYXJ0T2YgPGZlZG9yYS1yZWxzLWV4dDppc01lbWJlck9mQ29sbGVjdGlvbj4g
              PGluZm86ZmVkb3JhL3Rlc3Q6TVpLX3RvbXVzXzIxPiAKICApCgoKCgpzdWJxdWVyeSggc2VsZWN0ICRw
              aWRfbW9sbCAkZGNfdGl0bGVfbW9sbCAkY19tb2RlbF9tb2xsICRwaWRfYXRsYXMgJGRjX3RpdGxlX2F0
              bGFzICRjX21vZGVsX2F0bGFzICRwaWRfdG9tdXMgJGRjX3RpdGxlX3RvbXVzICRjX21vZGVsX3RvbXVz
              CiAgZnJvbSA8I3JpPiAKICB3aGVyZQokc3ViamVjdCA8ZmVkb3JhLXJlbHMtZXh0OmlzTWVtYmVyT2ZD
              b2xsZWN0aW9uPiAkdG9tdXMgICAgCmFuZCAkdG9tdXMgPGZlZG9yYS1yZWxzLWV4dDppc01lbWJlck9m
              Q29sbGVjdGlvbj4gJGF0bGFzCmFuZCAkYXRsYXMgPGZlZG9yYS1yZWxzLWV4dDppc01lbWJlck9mQ29s
              bGVjdGlvbj4gJG1vbGwKYW5kICRhdGxhcyA8aHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS90
              aXRsZT4gJGRjX3RpdGxlX2F0bGFzCmFuZCAkYXRsYXMgPGluZm86ZmVkb3JhL2ZlZG9yYS1zeXN0ZW06
              ZGVmL21vZGVsI2NvbnRlbnRNb2RlbD4gJGNfbW9kZWxfYXRsYXMKYW5kICRhdGxhcyA8aHR0cDovL3B1
              cmwub3JnL2RjL2VsZW1lbnRzLzEuMS9pZGVudGlmaWVyPiAkcGlkX2F0bGFzCmFuZCAkdG9tdXMgPGh0
              dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvdGl0bGU+ICRkY190aXRsZV90b211cwphbmQgJHRv
              bXVzIDxpbmZvOmZlZG9yYS9mZWRvcmEtc3lzdGVtOmRlZi9tb2RlbCNjb250ZW50TW9kZWw+ICRjX21v
              ZGVsX3RvbXVzCmFuZCAkdG9tdXMgPGh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvaWRlbnRp
              Zmllcj4gJHBpZF90b211cwphbmQgJG1vbGwgPGh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEv
              dGl0bGU+ICRkY190aXRsZV9tb2xsCmFuZCAkbW9sbCA8aW5mbzpmZWRvcmEvZmVkb3JhLXN5c3RlbTpk
              ZWYvbW9kZWwjY29udGVudE1vZGVsPiAkY19tb2RlbF9tb2xsCmFuZCAkbW9sbCA8aHR0cDovL3B1cmwu
              b3JnL2RjL2VsZW1lbnRzLzEuMS9pZGVudGlmaWVyPiAkcGlkX21vbGwKICApCgpmcm9tIDwjcmk+IAp3
              aGVyZSAKKAogICgKICAgICRzdWJqZWN0IDxmZWRvcmEtcmVscy1leHQ6aXNEZXJpdmF0aW9uT2Y+ICR6
              YXZpc2x5bmEKICAgICAgYW5kCiAgICAkemF2aXNseW5hIDxmZWRvcmEtcmVscy1leHQ6aXNNZW1iZXJP
              ZkNvbGxlY3Rpb24+IDxpbmZvOmZlZG9yYS90ZXN0Ok1aS190b211c18yMT4KICApCiAgb3IKICAoCiAg
              ICAkc3ViamVjdCA8ZmVkb3JhLXJlbHMtZXh0OmlzTWVtYmVyT2ZDb2xsZWN0aW9uPiA8aW5mbzpmZWRv
              cmEvdGVzdDpNWktfdG9tdXNfMjE+CiAgKQogIG9yCiAgKCAKICAgICRzdWJqZWN0IDxmZWRvcmEtcmVs
              cy1leHQ6aXNQYXJ0T2Y+ICRpc1BhcnRPZiAKICAgICAgYW5kIAogICAgJGlzUGFydE9mIDxmZWRvcmEt
              cmVscy1leHQ6aXNNZW1iZXJPZkNvbGxlY3Rpb24+IDxpbmZvOmZlZG9yYS90ZXN0Ok1aS190b211c18y
              MT4KICApCikKYW5kICRzdWJqZWN0IDxodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xL3RpdGxl
              PiAkZGNfdGl0bGUKYW5kICRzdWJqZWN0IDxpbmZvOmZlZG9yYS9mZWRvcmEtc3lzdGVtOmRlZi9tb2Rl
              bCNjb250ZW50TW9kZWw+ICRjX21vZGVsCmFuZCAkc3ViamVjdCA8aHR0cDovL3B1cmwub3JnL2RjL2Vs
              ZW1lbnRzLzEuMS9pZGVudGlmaWVyPiAkcGlkCgogIAo=
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-05-21T22:13:22.750Z" ID="iTQL_get_members_list.10"
      LABEL="iTQL - vypiš členy kolekce" MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRzdWJqZWN0ICRwaWQgJGNfbW9kZWwgJGRjX3RpdGxlIAoKc3VicXVlcnkoIHNlbGVjdCAk
              ZHNfYmFja19pbWFnZQogIGZyb20gPCNyaT4gCiAgd2hlcmUgCiAgICAkc3ViamVjdCA8aW5mbzpmZWRv
              cmEvZmVkb3JhLXN5c3RlbTpkZWYvdmlldyNkaXNzZW1pbmF0ZXM+ICRkc19iYWNrX2ltYWdlCiAgICAg
              IGFuZAogICAgJGRzX2JhY2tfaW1hZ2UgPGluZm86ZmVkb3JhL2ZlZG9yYS1zeXN0ZW06ZGVmL3ZpZXcj
              ZGlzc2VtaW5hdGlvblR5cGU+IDxpbmZvOmZlZG9yYS8qL0lNR19CQUNLX1RIVU1CPiAKICApCnN1YnF1
              ZXJ5KCBzZWxlY3QgJG1hcmN4bWwKICBmcm9tIDwjcmk+IAogIHdoZXJlIAogICAgJHN1YmplY3QgPGlu
              Zm86ZmVkb3JhL2ZlZG9yYS1zeXN0ZW06ZGVmL3ZpZXcjZGlzc2VtaW5hdGVzPiAkbWFyY3htbAogICAg
              ICBhbmQKICAgICRtYXJjeG1sIDxpbmZvOmZlZG9yYS9mZWRvcmEtc3lzdGVtOmRlZi92aWV3I2Rpc3Nl
              bWluYXRpb25UeXBlPiA8aW5mbzpmZWRvcmEvKi9NQVJDWE1MPiAKICApCnN1YnF1ZXJ5KCBzZWxlY3Qg
              JHphdmlzbHluYQogIGZyb20gPCNyaT4gCiAgd2hlcmUgCiAgICAkc3ViamVjdCA8ZmVkb3JhLXJlbHMt
              ZXh0OmlzRGVyaXZhdGlvbk9mPiAkemF2aXNseW5hCiAgICAgIGFuZAogICAgJHphdmlzbHluYSA8ZmVk
              b3JhLXJlbHMtZXh0OmlzTWVtYmVyT2ZDb2xsZWN0aW9uPiA8aW5mbzpmZWRvcmEvdGVzdDpNWktfdG9t
              dXNfMjE+IAogICkKCnN1YnF1ZXJ5KCBzZWxlY3QgJGlzUGFydE9mCiAgZnJvbSA8I3JpPiAKICB3aGVy
              ZSAKICAgICRzdWJqZWN0IDxmZWRvcmEtcmVscy1leHQ6aXNQYXJ0T2Y+ICRpc1BhcnRPZiAKICAgICAg
              YW5kIAogICAgJGlzUGFydE9mIDxmZWRvcmEtcmVscy1leHQ6aXNNZW1iZXJPZkNvbGxlY3Rpb24+IDxp
              bmZvOmZlZG9yYS90ZXN0Ok1aS190b211c18yMT4gCiAgKQoKCgoKc3VicXVlcnkoIHNlbGVjdCAkcGlk
              X21vbGwgJGRjX3RpdGxlX21vbGwgJGNfbW9kZWxfbW9sbCAkcGlkX2F0bGFzICRkY190aXRsZV9hdGxh
              cyAkY19tb2RlbF9hdGxhcyAkcGlkX3RvbXVzICRkY190aXRsZV90b211cyAkY19tb2RlbF90b211cwog
              IGZyb20gPCNyaT4gCiAgd2hlcmUKJHN1YmplY3QgPGZlZG9yYS1yZWxzLWV4dDppc01lbWJlck9mQ29s
              bGVjdGlvbj4gJHRvbXVzICAgIAphbmQgJHRvbXVzIDxmZWRvcmEtcmVscy1leHQ6aXNNZW1iZXJPZkNv
              bGxlY3Rpb24+ICRhdGxhcwphbmQgJGF0bGFzIDxmZWRvcmEtcmVscy1leHQ6aXNNZW1iZXJPZkNvbGxl
              Y3Rpb24+ICRtb2xsCmFuZCAkYXRsYXMgPGh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvdGl0
              bGU+ICRkY190aXRsZV9hdGxhcwphbmQgJGF0bGFzIDxpbmZvOmZlZG9yYS9mZWRvcmEtc3lzdGVtOmRl
              Zi9tb2RlbCNjb250ZW50TW9kZWw+ICRjX21vZGVsX2F0bGFzCmFuZCAkYXRsYXMgPGh0dHA6Ly9wdXJs
              Lm9yZy9kYy9lbGVtZW50cy8xLjEvaWRlbnRpZmllcj4gJHBpZF9hdGxhcwphbmQgJHRvbXVzIDxodHRw
              Oi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xL3RpdGxlPiAkZGNfdGl0bGVfdG9tdXMKYW5kICR0b211
              cyA8aW5mbzpmZWRvcmEvZmVkb3JhLXN5c3RlbTpkZWYvbW9kZWwjY29udGVudE1vZGVsPiAkY19tb2Rl
              bF90b211cwphbmQgJHRvbXVzIDxodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xL2lkZW50aWZp
              ZXI+ICRwaWRfdG9tdXMKYW5kICRtb2xsIDxodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xL3Rp
              dGxlPiAkZGNfdGl0bGVfbW9sbAphbmQgJG1vbGwgPGluZm86ZmVkb3JhL2ZlZG9yYS1zeXN0ZW06ZGVm
              L21vZGVsI2NvbnRlbnRNb2RlbD4gJGNfbW9kZWxfbW9sbAphbmQgJG1vbGwgPGh0dHA6Ly9wdXJsLm9y
              Zy9kYy9lbGVtZW50cy8xLjEvaWRlbnRpZmllcj4gJHBpZF9tb2xsCiAgKQoKZnJvbSA8I3JpPiAKd2hl
              cmUgCigKICAoCiAgICAkc3ViamVjdCA8ZmVkb3JhLXJlbHMtZXh0OmlzRGVyaXZhdGlvbk9mPiAkemF2
              aXNseW5hCiAgICAgIGFuZAogICAgJHphdmlzbHluYSA8ZmVkb3JhLXJlbHMtZXh0OmlzTWVtYmVyT2ZD
              b2xsZWN0aW9uPiA8aW5mbzpmZWRvcmEvdGVzdDpNWktfdG9tdXNfMjE+CiAgKQogIG9yCiAgKAogICAg
              JHN1YmplY3QgPGZlZG9yYS1yZWxzLWV4dDppc01lbWJlck9mQ29sbGVjdGlvbj4gPGluZm86ZmVkb3Jh
              L3Rlc3Q6TVpLX3RvbXVzXzIxPgogICkKICBvcgogICggCiAgICAkc3ViamVjdCA8ZmVkb3JhLXJlbHMt
              ZXh0OmlzUGFydE9mPiAkaXNQYXJ0T2YgCiAgICAgIGFuZCAKICAgICRpc1BhcnRPZiA8ZmVkb3JhLXJl
              bHMtZXh0OmlzTWVtYmVyT2ZDb2xsZWN0aW9uPiA8aW5mbzpmZWRvcmEvdGVzdDpNWktfdG9tdXNfMjE+
              CiAgKQopCmFuZCAkc3ViamVjdCA8aHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS90aXRsZT4g
              JGRjX3RpdGxlCmFuZCAkc3ViamVjdCA8aW5mbzpmZWRvcmEvZmVkb3JhLXN5c3RlbTpkZWYvbW9kZWwj
              Y29udGVudE1vZGVsPiAkY19tb2RlbAphbmQgJHN1YmplY3QgPGh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVt
              ZW50cy8xLjEvaWRlbnRpZmllcj4gJHBpZAoKICAK
            </foxml:binaryContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="RELS-EXT" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-25T12:48:31.328Z" ID="RELS-EXT.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="449">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:MZK_tomus_21">
            <fedora:hasCollectionMember rdf:resource="info:fedora/test:map001"/>
          </rdf:Description>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-05-21T08:31:40.062Z" ID="RELS-EXT.1" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="562">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:MZK_tomus_21">
            <fedora:hasCollectionMember rdf:resource="info:fedora/test:map001"/>
            <fedora:isMemberOfCollection rdf:resource="info:fedora/test:atlas_austriacus"/>
          </rdf:Description>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="E" ID="GET_MEMBERS" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-25T12:59:12.046Z" ID="GET_MEMBERS.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:contentLocation
        REF="http://local.fedora.server/fedora/risearch?type=tuples&amp;flush=false&amp;lang=iTQL&amp;format=Sparql&amp;distinct=off&amp;stream=off&amp;query=http://local.fedora.server/fedora/get/test:MZK_tomus_21/iTQL_get_members_list" TYPE="URL"/>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-25T13:00:31.390Z" ID="GET_MEMBERS.1"
      LABEL="Vytvoří XML se seznamem členů kolekce" MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:contentLocation
        REF="http://local.fedora.server/fedora/risearch?type=tuples&amp;flush=false&amp;lang=iTQL&amp;format=Sparql&amp;distinct=off&amp;stream=off&amp;query=http://local.fedora.server/fedora/get/test:MZK_tomus_21/iTQL_get_members_list" TYPE="URL"/>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:disseminator BDEF_CONTRACT_PID="demo:ex3bDef" ID="DISS1" STATE="A" VERSIONABLE="true">
    <foxml:disseminatorVersion BMECH_SERVICE_PID="demo:ex3bMech" CREATED="2008-05-21T20:23:01.328Z" ID="DISS1.0" LABEL="Enter a label here.">
      <foxml:serviceInputMap>
        <foxml:datastreamBinding DATASTREAM_ID="PREVIEW_HTML_XSLT" KEY="xsl" LABEL="Binding to Enter a label here." ORDER="0"/>
        <foxml:datastreamBinding DATASTREAM_ID="GET_MEMBERS" KEY="source"
          LABEL="Binding to Vytvoří XML se seznamem členů kolekce" ORDER="0"/>
      </foxml:serviceInputMap>
    </foxml:disseminatorVersion>
  </foxml:disseminator>
</foxml:digitalObject>
